ما هو البرنامج اللازم.?

الموضوع في 'منتدى أبل Apple' بواسطة HichamiTECH, بتاريخ ‏28 فيفري 2009.

  1. HichamiTECH

    HichamiTECH عضو جديد

    إنضم إلينا في:
    ‏14 أوت 2008
    المشاركات:
    9
    الإعجابات المتلقاة:
    10
      28-02-2009 11:23
    كيف يمكنني ان انصب مجيات ipa علىiPod touch 2G 2.2. .ما هو البرنامج اللازم.
     

  2. mrdown

    mrdown نجم المنتدى

    إنضم إلينا في:
    ‏23 ديسمبر 2007
    المشاركات:
    1.525
    الإعجابات المتلقاة:
    1.691
      28-02-2009 12:40
    Il faut utiliser iTunes 8 et superieur pour mettre à jour ton iPod Touch
     
    1 person likes this.
جاري تحميل الصفحة...
مواضيع مشابهة التاريخ
⚡ آخر iOS تم اصداره هو .. ✪ 10.1.1 ✪ ⚡ ‏28 جانفي 2016
ما الحل لهذه الصفحات الدعائية ‏27 جوان 2016
iPhone 7: ما الجديد ؟ اكتشف الان.. ‏8 سبتمبر 2016

مشاركة هذه الصفحة

جاري تحميل الصفحة...